<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/colorWhite"
    android:orientation="vertical">

    <LinearLayout style="@style/my_layout">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/title"
            android:textColor="@color/colorText33"
            android:textSize="?attr/textSizeXXX" />

        <View
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginRight="8dp"
            android:layout_weight="1"
            android:layout_marginEnd="8dp" />

        <TextView
            android:id="@+id/tv_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/content"
            android:textColor="@color/colorText55"
            android:textSize="?attr/textSizeXXX" />
        <ImageView
            android:id="@+id/iv_next"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:src="@drawable/ic_next_normal"
            android:contentDescription="@string/next" />

        <ImageView
            android:id="@+id/iv_down"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:src="@drawable/ic_down_normal"
            android:contentDescription="@string/show_items" />
    </LinearLayout>

    <View style="@style/line_16" />

</LinearLayout>